// JavaScript Document
$(document).ready(function(){
		$('img').mouseover(function(){
			$(this).addClass('opacity_bg');
		});
		$('img').mouseout(function(){
			$(this).removeClass('opacity_bg');
		})
	});